Welcome, Guest. Please login or register.
Did you miss your activation email?
December 11, 2017, 10:30:05 am

Pages: [1]
  Print  
Author Topic: Mac OSX version??  (Read 16581 times)
progosk
little robot
*
Posts: 2


« on: April 20, 2012, 09:18:43 pm »

I got the download version for Mac via the HB.

It didn't specify a required version of OSX before downloading; looking around, on the site Macgamestore, for example, it says 10.5 or later.

I have 10.5.8 on a MacBook Pro.

It installed fine, but when I launch it, it says: "You cannot open the application "Botanicula" with this version of MacOSX".

What now?
Logged
Lamkin
Global Moderator

*****
Posts: 712



« Reply #1 on: April 20, 2012, 09:48:44 pm »

Humble Bundle's page of system requirements says you'll need Snow Leopard:
http://support.humblebundle.com/customer/portal/articles/449518-humble-botanicula-debut-system-reqs#botanicula
Logged
progosk
little robot
*
Posts: 2


« Reply #2 on: April 20, 2012, 10:37:06 pm »

Oh.

Well that's not where that information should be, hidden away.

So what happens to my purchased game - it stays useless for me?

That's not fair, is it?


(Trying to think of a solution: although I practically never use it, I have Steam. Would Botaniucla work via Steam on my system?)
Logged
Lamkin
Global Moderator

*****
Posts: 712



« Reply #3 on: April 21, 2012, 01:19:54 am »

Oh.

Well that's not where that information should be, hidden away.
The bundle's main page has a hyperlink to that page listing system requirements.

(Trying to think of a solution: although I practically never use it, I have Steam. Would Botaniucla work via Steam on my system?)
Nope, the game wouldn't work on Steam if you're running OS X 10.5. =o(
I suppose you could gift the game to someone. =o) Or perhaps you could purchase and install Snow Leopard: http://store.apple.com/us/product/MC573Z/A

looking around, on the site Macgamestore, for example, it says 10.5 or later.
The Mac Game Store site says 10.6 or later: http://www.macgamestore.com/product/2291/Botanicula/
« Last Edit: April 21, 2012, 01:27:45 am by Lamkin » Logged
Ladygamer64
little rusty robot

Posts: 1


« Reply #4 on: April 22, 2012, 11:51:55 pm »

I'm running Lion (10.7.2) so shouldn't be having a problem, but the program won't launch.  It just gives me the "this program has closed unexpectedly" notice.  Any suggestions?  I love Machinarium and was hoping for a great experience with Botanicula.  I'm totally irritated that I can't even see the opening screen!
Logged
Lamkin
Global Moderator

*****
Posts: 712



« Reply #5 on: April 23, 2012, 12:48:59 am »

Yeah, I would think it would work on Lion without any problems. =o(
And I'm assuming you've tried reinstalling the game? Well, you could always e-mail the developers (support at amanitadesign dot com) with a crash log and your system specs, etc.
I hope it gets worked out. Come back to post and let us know what happened.
Logged
jd
Administrator
black cap brotherhood member
*****
Posts: 183


« Reply #6 on: April 23, 2012, 01:06:58 pm »

hi,
If you find that Botanicula is crashing on your Mac with Lion 10.7.2, please update to OS 10.7.3. it should help. thanks!
« Last Edit: April 23, 2012, 01:21:55 pm by jd » Logged
jd
Administrator
black cap brotherhood member
*****
Posts: 183


« Reply #7 on: April 23, 2012, 01:08:03 pm »

btw. more on the Mac OS 10.7.2 bug here: http://forums.adobe.com/thread/945589
Logged
phili
little robot
*
Posts: 2


« Reply #8 on: April 23, 2012, 09:49:50 pm »

same over here, and quite sad that you run it only on OSX 10.6 and higher. Am not sure my good ol' mac would be running smoothly with snow leopard, so will have to live without the joy of playing Botanicula - and that to me, who's been jumping around happily when the launch was due

Dear Amanita team,
being a big fan since Samorost I immediate invested 20EUR via HumbleBundle for BOTANICULA and the beautiful extras.
But then my heart broke: MacOSC 10.6 only?
Don't you have a heart for persons who use their machines for more than a year? My dear Mac is running stable for years with 10.4.11 and now this stops me from playing BOTANICULA.

I don't regret having invested the money into your work, but I deeply regret not being able to play it without investing in a higher MacOSX version.
Have a heart for us oldies and make it downward compatible
Logged
mox
little robot
*
Posts: 2


« Reply #9 on: May 09, 2012, 08:49:09 pm »

Dear Amanita Team,

I just bought the BOTANICULA DVD via Amazon and it doesn´t run on Mac OS 10.5.6 - while the (german) package says: minimum requirements for mac -> 10.4 Tiger!!
see photo: http://imageshack.us/photo/my-images/819/fotocover.jpg/


Mod Comment: took the liberty of embedding a copy of the photo & removing the attachment ~A

So I just bought your beautiful game and can´t play it. So sad!! And I won´t update my system for another 29€ just to make it possibly run - i read about people having 10.7 who don´t get the game to run.
Will there be soon a patch or bugfix to solve this? Otherwise I just have to send the game back, since its of no use to me in this condition.
 Huh Undecided
« Last Edit: May 10, 2012, 04:54:33 am by Alex » Logged
Lamkin
Global Moderator

*****
Posts: 712



« Reply #10 on: May 09, 2012, 09:25:20 pm »

mox,
Yeah, that's obviously an error. =o0
Snow Leopard (10.6) is the minimum needed to play the game on OS X. And though I'm just a fan and not one of the developers, I don't believe there will be any forthcoming patch or fix which would enable the game to work on Macs running anything earlier than Snow Leopard.
Logged
mox
little robot
*
Posts: 2


« Reply #11 on: May 10, 2012, 01:02:10 am »

@Lamkin:
thanks for the info - at least I know that it definetely won´t work and I don´t waste any more time trying to find a way to make it run. its really sad, though. I mean - developers - it even runs on freakin´ 12 year old WinXP!... Is it really that a big deal to make it compatible to a MacOS that´s only three years behind?  Cry
Logged
dst
little rusty robot

Posts: 1


« Reply #12 on: December 26, 2013, 02:04:56 pm »

I have bought Botanicula on DVD. I can't make it run on a Macbook Pro 2.3 GHz with OSX 10.7.5.
What is the problem ?
Thanks for your help.
Logged
Lamkin
Global Moderator

*****
Posts: 712



« Reply #13 on: December 26, 2013, 07:33:04 pm »

I have bought Botanicula on DVD. I can't make it run on a Macbook Pro 2.3 GHz with OSX 10.7.5.
What is the problem ?

If you bought the Botanicula DVD which is published by Merge Games, there is a known issue with the DVD which is detailed in this thread: http://forum.amanita-design.net/index.php?topic=4367.0

Apart from returning the game, you could e-mail Merge games at customersupport[at]mergegames[dot]com to see if they would provide you with a link to download the game. (I kept my two DVDs I'd bought from them for the box and cards, etc., as I figured it would be nice to keep those even though the DVDs don't have Mac versions that work.)
« Last Edit: July 18, 2015, 08:23:33 am by Lamkin » Logged
Pages: [1]
  Print  
 
Jump to: